<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Список игроков  онлайн</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
<?php

$p=@intval($_GET['p']);
$NICK=$_GET['NICK'];
$pass=$_GET['pass'];
include("../db.php");
$db->openDB();
$t=time();
$sql = mysql_query("SELECT * FROM users WHERE $t-gametime<600 LIMIT $p,10");

if(mysql_affected_rows() == 0)
{
echo("");
}
?>
<div class="menu">
<div class="line"></div>
<div class="footto">
<center><b>«Игроки онлайн»</b></center>
</div>
<div class="line"></div>
<div class="footto">
<?
if(mysql_num_rows($sql)<1){echo'<br/><img src="sad.gif"> <font color="red"><b>в игре никого нет</b></font><br/>';}
while($news = mysql_fetch_array($sql))
{
echo "<div><b><font color=\"red\"></font> </b> ";
$news[loc]=str_replace("begin","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x0","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x1","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x7x4","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x2","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x7x3","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x3","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x6","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x5x2","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x5x3","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x4","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x0x5","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x7x9","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x8x0","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x8x1","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x8x2","Подземелье Силуэны",$news[loc]);
$news[loc]=str_replace("x4x1","Заброшенный дом - чердак",$news[loc]);
echo "<div class=\"foot\"><img src=\"../img/npc.png\"> ".$news['NICK']." <br/>ур.<font color=\"lime\">$news[LVL_USERS]</font><br/> локация:<font color=\"lime\">$news[loc]</font></div><div class=\"line\"></div>";

echo "</div>";
}

$next = $p+10;
$prev = $p-10;
if ($p>0) {
echo "<a href=\"online3.php?p=$prev\">Назад</a>";
}
list($c)=mysql_fetch_row(mysql_query("SELECT COUNT(*) FROM users WHERE id"));
if ($p+10<$c) {
echo " <a href=\"online3.php?p=$next\">Далее</a><br/>";
}
echo "";
echo "<br/><div class=\"line\"></div><a href=\"../game.php?NICK=$NICK&pass=$pass\"><img src=\"../img/al.png\"> в игру</a></div>";


?></div>